.newpage-template-area 
{
	float:left;
	width:205px;
	margin-top:10px;
}

#newpage-scrollable{
	height:365px;
	overflow-x:auto;
	overflow-y:hidden;
	margin-right:20px;
}

#newpage-scrollable-div{
	height:329px;
	margin-left: auto;
	margin-right: auto;
}#cFileUploadContainer
{
	margin-top: 40px;
}

#cFileUploadMessage
{
	margin-left: 0;	
	margin-right: 10px;	
	text-align: left;
	font-size: 14px;
	line-height:14px;
	font-weight: bold;	
	text-transform: none;
	margin-bottom: 30px;
}

#cFileUploadForm
{
	margin-left:0;
}

#cFileUploadProgress
{
	visibility: hidden;
	position: absolute;
	top: 190px;
	left: 23px;
	width: 440px;
}

#cFileProgressOuter
{
	width: 402px;
	height: 21px;
	border: solid 1px #b3b3b3;	
	background-color: #ffffff;
	margin-left: 20px;	
	padding: 1px;
}

#cFileProgressBar
{
	background-image: url(../images/ve-fileupload-progress.png);
	background-position: top left;
	background-repeat: repeat-x;
	border: solid 1px #838383;		
	height: 19px;
}

#cFileProgressStatus
{
	margin-left: 15px;
	padding-top: 20px;
	text-align: center;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;	
	text-align: center;
}

﻿﻿/* custom styles for inline doc micro component */
.doc-list ul.doc-link
{
	height: 1%;
	list-style: none;
	margin: 0;
	padding: 0;
}

.doc-list ul.doc-link li img
{
	position: absolute;
	top: 0;
	left: 0;
}

.doc-list ul.doc-link li
{
	padding-left: 20px;
	position: relative;
	line-height: 18px;
}.cInlineImage
{
	margin-left: auto;
	margin-right: auto;
}
.portrait-image {
	
	min-width: 214px;
}

.article-holder .gallery .info .portrait-description {
	float:left;
	margin:0 9px 0 0;
}

.article-holder .gallery .info .portrait-description p {
	font-family:Arial,Verdana,sans-serif;
	margin: 0;
}.portrait-image
{
	min-width: 214px;
}

.article-holder .gallery .info .portrait-description
{
	float:left;
	margin:0 9px 0 0;
	min-width: 214px;
}

.article-holder .gallery .info .portrait-description p
{
	font-family:Arial,Verdana,sans-serif;
	margin: 0;
}.usergen-image
{
	
	min-width: 214px;
}
#top-options-block
{
	font-size:1.2em;
	background:url(../images/ve-pagesettings-bg.png) #232323 top left repeat-x;
}

#top-options-container
{
	padding:0;
}

#top-options-mod
{
	background:url(../images/ve-pagesettings-mod.png) #232323 top left no-repeat;
	width: 152px;
	height: 161px;
	float:right;
}

#top-options-mod p
{
	margin: 35px 15px 15px 15px;
	color: #FFFFFF;
	font-family: Helvetica,Arial,serif;
	font-size: 12px;
	letter-spacing: 0px;
}

#top-strip
{
	margin:0 0 20px; 
	color:#ccc; 
	font-size:11px; 
	border-bottom:solid 1px #333; 
	padding:3px 0 10px; 
	width:100%; 
	height: 20px;
}

#modified-strip
{
	float:left;
	line-height: 20px;
}

#rollback-strip
{
	float:right;
	line-height: 20px;
}

#top-options-general
{
	width: 100%;
	float: right;
	color: #FFFFFF;
	font-size: 11px;
	letter-spacing: 0px;
	padding:0;
	line-height:17px;
	border-top:solid 1px #333;
}

#top-options-col-seo
{
	float: right;
	color: #FFFFFF;
	letter-spacing:0px;
	width: 300px;
	margin-right:0;
}

#top-options-inner-seo input, #top-options-inner-seo textarea
{
	background:#fff;
	border-color:#fff;
	-moz-border-radius: 3px; /*for firefox */
	border-radius: 3px; /*for google chrome */
	-webkit-border-radius: 3px; /*for safari */
	font-size:11px;
	margin-bottom:7px;
	width:292px;
}

#top-options-inner-seo input{
	height:28px;
	padding:0 0 0 5px;
}

#top-options-inner-seo textarea{
	height:55px;
	line-height:17px;
	padding:0 0 0 5px;
}

.top-options-col
{
	float: left;
	color: #FFFFFF;
	letter-spacing: 0px;
	width: 145px;
	margin-right: 20px;
}

.top-options-col h3, .top-options-general h3, #top-options-general-inner h3, #top-options-col-seo h3{
	color: #a8a8a8;
	font-size: 12px;
}

.top-options-col #locations
{
	max-height: 210px;
	overflow: auto;
}

.top-options-col table tr td
{
	padding: 0;
}
#pollCreator
{
	color:#ffffff;
    height: 1%;
    margin: 0 0 0 140px;
    padding: 0;
    width: 436px;
    height: 410px;
}

#pollCreator #frmCreatePoll div label.label
{
	width: 100px;
	float: left;
	margin: 0;
}

#pollCreator input.txt
{
	width: 300px;
}

#pollCreator .txtAnswer
{
	width: 350px;
}

.clear
{
	margin: 0;
	padding: 0;
	float: none;
	clear: both;
}

#pollCreator p.error
{
	color: red;
	font-size: 14px;
}.pollModule
{
	position: relative;
	background: url(../images/poll_bg.gif) no-repeat;
	height: 1%;
	margin: 0 0 5px;
	min-height: 194px;
	overflow: hidden;
	padding: 11px 12px 11px 24px;
	width: 414px;
}

.pollModule .pollMessagePanel
{
    background-color: #FFFFF3;
    display: none;
    height: 162px;
    left: 20px;
    position: absolute;
    text-align: center;
    top: 18px;
    width: 312px;
    z-index: 8;
    padding: 10px;
}

.pollModule .pollDisplay, .pollModule .pollVote
{
	position: relative;
	height: 155px;
	width: 328px;
}

.pollModule .pollDisplay div.pollAnswerVotes
{
	width: 42px;
	height: 24px;
	float: left;
}

.pollModule .pollDisplay label.answer
{
	width: 200px;
}

.pollModule div.pollAnswer
{
	float: left;
	height: 24px;
}

.pollModule div.pollAnswer .voteBarFull
{
	width: 200px;
	background-color: #f6f6f6;
	margin: 2px 0 0 0;
}

.pollModule div.pollAnswer div.voteBar
{
	background: url(../images/poll_bar_bg.gif) repeat-x;
	height: 6px;
}

.pollModule .clear
{
	margin: 0;
	padding: 0;
	float: none;
	clear: both;
}

/* Button styles */
.pollModule ul.pollButtons
{
	position: absolute;
	bottom: 2px;
	right: 0;
	list-style: none;
	margin: 0;
	padding: 0;
}

.pollModule ul.pollButtons li
{
	float: left;
}

.pollModule ul.pollButtons li a
{
	display: block;
	width: 83px;
	height: 18px;
	text-indent: -9999px;
	cursor: pointer;
}

.pollModule ul.pollButtons li a.submit
{
	background: url(../images/poll_btn_submit.gif) no-repeat 0 0;
}

.pollModule ul.pollButtons li a.voteAgain
{
	background: url(../images/poll_btn_vote_again.gif) no-repeat 0 0;
}

.pollModule ul.pollButtons li a.submit:hover, .pollModule ul.pollButtons li a.voteAgain:hover
{
	background-position: 0 -19px;
}

.pollVote ul.pollAnswers
{
    width: 240px;
    height: 1%;
    list-style: none;
    margin: 0;
    padding: 0;
}

.pollVote ul.pollAnswers li
{
	float: none;
	margin: 0 auto;
}

.pollModule .pollDisplay div.totalVotes
{
	background: url(../images/poll_total_votes_bg.gif) no-repeat;
	width: 68px;
	height: 52px;
	position: absolute;
	top: 3px;
	right: 6px;	
}

.pollModule .pollDisplay div.totalVotes span
{
	display: block;
	position: absolute;
	top: 30px;
	width: 68px;
	color: #666666;
	font-family: Arial,Verdana,sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding: 1px;
}

/* Font Styles */

.pollModule h3
{
	margin: 0;
	padding: 10px 0 5px 0;
	width: 328px;
}

/* generic style for all labels*/
.pollModule label, .pollModule p
{
	font-family: Arial,Verdana,sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: -1px;
	line-height: normal;
	color: #666666;
}

.pollModule div.pollAnswerVotes label
{
	font-weight: bold;
	color: #000000;
	/*padding: 26px 0 0 0px;	*/
}

.pollModule div.pollVote label
{
	line-height: 19px;
}

/* Poll message */

.pollModule .pollMessagePanel .pollMessage
{
	margin: 60px auto;
}

.pollModule .pollMessagePanel .pollMessage p
{	
	font-weight: bold;
	font-size: 22px;
}﻿.article-holder .holder #alphabet-buttons {
	margin:0;
	padding:0;
} 

#alphabet-buttons td {
	height:20px;
	width:20px;
}

#alphabet-buttons td #alpha-a {
	background:transparent url(../images/phonebook-a-z.png) no-repeat scroll -1px 0;
}

#alphabet-buttons td #alpha-b {
	background:transparent url(../images/phonebook-a-z.png) no-repeat scroll -29px 0;
}

#alphabet-buttons td #alpha-c {
	background:transparent url(../images/phonebook-a-z.png) no-repeat scroll -57px 0;
}

#alphabet-buttons td #alpha-d {
	background:transparent url(../images/phonebook-a-z.png) no-repeat scroll -86px 0;
}

#alphabet-buttons td #alpha-e {
	background:transparent url(../images/phonebook-a-z.png) no-repeat scroll -113px 0;
}

#alphabet-buttons td #alpha-f {
	background:transparent url(../images/phonebook-a-z.png) no-repeat scroll -142px 0;
}

#alphabet-buttons td #alpha-g {
	background:transparent url(../images/phonebook-a-z.png) no-repeat scroll -169px 0;
}

#alphabet-buttons td #alpha-h {
	background:transparent url(../images/phonebook-a-z.png) no-repeat scroll -197px 0;
}

#alphabet-buttons td #alpha-i {
	background:transparent url(../images/phonebook-a-z.png) no-repeat scroll -225px 0;
}

#alphabet-buttons td #alpha-j {
	background:transparent url(../images/phonebook-a-z.png) no-repeat scroll -1px -27px;
}

#alphabet-buttons td #alpha-k {
	background:transparent url(../images/phonebook-a-z.png) no-repeat scroll -29px -27px;
}

#alphabet-buttons td #alpha-l {
	background:transparent url(../images/phonebook-a-z.png) no-repeat scroll -57px -27px;
}

#alphabet-buttons td #alpha-m {
	background:transparent url(../images/phonebook-a-z.png) no-repeat scroll -86px -27px;
}

#alphabet-buttons td #alpha-n {
	background:transparent url(../images/phonebook-a-z.png) no-repeat scroll -113px -27px;
}

#alphabet-buttons td #alpha-o {
	background:transparent url(../images/phonebook-a-z.png) no-repeat scroll -142px -27px;
}

#alphabet-buttons td #alpha-p {
	background:transparent url(../images/phonebook-a-z.png) no-repeat scroll -169px -27px;
}

#alphabet-buttons td #alpha-q {
	background:transparent url(../images/phonebook-a-z.png) no-repeat scroll -197px -27px;
}

#alphabet-buttons td #alpha-r {
	background:transparent url(../images/phonebook-a-z.png) no-repeat scroll -225px -27px;
}

#alphabet-buttons td #alpha-s {
	background:transparent url(../images/phonebook-a-z.png) no-repeat scroll -1px -54px;
}

#alphabet-buttons td #alpha-t {
	background:transparent url(../images/phonebook-a-z.png) no-repeat scroll -29px -54px;
}

#alphabet-buttons td #alpha-u {
	background:transparent url(../images/phonebook-a-z.png) no-repeat scroll -57px -54px;
}

#alphabet-buttons td #alpha-v {
	background:transparent url(../images/phonebook-a-z.png) no-repeat scroll -86px -54px;
}

#alphabet-buttons td #alpha-w {
	background:transparent url(../images/phonebook-a-z.png) no-repeat scroll -113px -54px;
}

#alphabet-buttons td #alpha-x {
	background:transparent url(../images/phonebook-a-z.png) no-repeat scroll -142px -54px;
}

#alphabet-buttons td #alpha-y {
	background:transparent url(../images/phonebook-a-z.png) no-repeat scroll -169px -54px;
}

#alphabet-buttons td #alpha-z {
	background:transparent url(../images/phonebook-a-z.png) no-repeat scroll -197px -54px;
}

#alphabet-buttons td .alphabet {
	display:block;
	margin:0;
	padding:0;
	height:25px;
	width:25px;
}

#alphabet-buttons td span.text-off {
	margin-left:-10000px;
}

#select-options {
	
}

#select-options ul {
	margin:10px;
	padding:0;
}

#select-options ul li {
	margin:0 0 5px 0;
	list-style:none;
}

#select-options ul li select {
	width:190px;
}

#useful-links ul {
	margin:10px;
	padding:0;
}

#useful-links ul li {
	list-style-image:url(../images/useful-lists-bullet.png);
	font-size:12px;
}

#useful-links ul a {
	color:#333;
}﻿* :focus { outline: 0; }

body
{
}/* container */

#dialogBox{
	background: transparent url(../images/ve-dialog-bg-large.png) no-repeat;
	width:712px;
	height:662px;
	position: absolute;
	display: none;
	z-index: 500;
	color:#FFF;
	font-family:Verdana;
	letter-spacing:0;
}

#dialogBoxLineOuter{
    margin:0 10px;
    padding:0 10px;
}

#dialogBoxLine
{
	border-top:none;
}

/* loader */

#loader
{
	display: none;
	position: absolute;
	width: 520px; 
	height: 80px;
	z-index: 9999;
}

#dialogBox #dialogBoxTitle {
    margin:40px 0 0 27px;
    font-family:helvetica, arial, sans-serif;
    font-size:38px;
    color: #00e1f9;
    letter-spacing:-4px;
    font-weight:bold;
}

#dialogBox #dialogBoxContent{
	margin-left:30px;
	margin-top:10px;
	font-family:Verdana;
	letter-spacing:0;
}

#dialogBox #dialogBoxContent label{
	/*margin-left:24px;*/
	font-size:11px;
	display:inline;
}
#dialogBox #dialogBoxContent .newnav-template-area{
	margin-left:30px;
	width:192px;
	float:left;
}

#dialogBox #dialogBoxContent .newnav-template-area h2{
	font-weight:normal;
	text-align:center;
	margin-bottom:5px;
}
	
#dialogBox #dialogBoxContent .white-large-clear{
	border-bottom:1px solid #666666;
	clear:both;
	font-size:11px;
	margin:24px 20px 5px 0;
	padding:0 0 10px;
}

#dialogBox #dialogBoxContent .small-blue{
	color:#00E1F9;
}

#dialogBox #dialogCloseButton{
	position:absolute;
	cursor:pointer;
	display:block;
	width:30px;
	height:30px;
	top:-2px;
	right:-4px;
	background: transparent url(../images/dialogCloseButton.png) no-repeat scroll 0px 0px;
}

#dialogBox #dialogCloseButton:hover{
	background: transparent url(../images/dialogCloseButton.png) no-repeat scroll 0px -32px;
}

#dialogBox #dialogBoxFooter{
	position:absolute;
	bottom:23px;
	right:30px;
}

#dialogBox .error{
	color:#b60101;
	margin-top:7px;
	margin-left:10px;
}

.newpage-template-description {
	margin-top:7px;
	font-size: 11px;	
	font-family:Verdana;
	letter-spacing:0;
	text-align:left;
	margin:0 0 0 10px;
}

.newpage-template-title{
	font-size: 11px;	
	color:#00E1F9 !important;
	font-family:Verdana;
	letter-spacing:0;
	text-align:left;
	background:none;
	margin:10px 0 5px 10px;
	padding:0;
}






/* Multi framed banner editor dialog styles 
=========================================== */
#dialogBoxContent #multi-framed-banner-editor {
    margin-top: 20px;
}

#dialogBoxContent #multi-framed-banner-editor div.frames {
    height: 450px;
    width: 650px;
    overflow-y: scroll;
}

#dialogBoxContent #multi-framed-banner-editor div.frames table.summary {
    width: 630px;
    margin-bottom: 10px;
}

#dialogBoxContent #multi-framed-banner-editor div.frames table.summary tr.even {
    background-color: #B8B8B8;
}

#dialogBoxContent #multi-framed-banner-editor div.frames table.summary tr.odd {
    background-color: #D6D6D6;
}

#dialogBoxContent #multi-framed-banner-editor div.frames table.summary tr.new {
    background-color: #EBEBEB;
}

#dialogBoxContent #multi-framed-banner-editor div.frames table.summary thead tr {
    border-bottom: 1px solid #9E9E9E;
}

#dialogBoxContent #multi-framed-banner-editor div.frames table.summary th {
    background-color: #B8B8B8;
    color: #000;
}

#dialogBoxContent #multi-framed-banner-editor div.frames table.summary th#colImage,
#dialogBoxContent #multi-framed-banner-editor div.frames table.summary th#colThumb,
#dialogBoxContent #multi-framed-banner-editor div.frames table.summary th#colLink {
    width: 100px;
}

#dialogBoxContent #multi-framed-banner-editor div.frames table.summary th#colTitle {
    width: 70px;
}

#dialogBoxContent #multi-framed-banner-editor div.frames table.summary th#colEdit,
#dialogBoxContent #multi-framed-banner-editor div.frames table.summary th#colDelete {
    width: 20px;
}

#dialogBoxContent #multi-framed-banner-editor div.frames table.summary td {
    color: #000;
}

#dialogBoxContent #multi-framed-banner-editor div.frames table.summary td a:hover {
    color: #000;
}

#dialogBoxContent #multi-framed-banner-editor div.frames table.summary td input {
    font-family: Verdana;
}

#dialogBoxContent #multi-framed-banner-editor span#message {
    color: Red;
}

#dialogBoxContent #multi-framed-banner-editor div.frames table.summary tr.existing a {
    color: Black;
}

#dialogBoxContent #multi-framed-banner-editor div.frames table.summary tr.existing a.clear-button {
    color: #00ABC5;
}

/* Pop up */
.popup-box
{
	width: 383px;	
}

.update-basket-validation
{
	margin-top:20px;
	color:Red;
	font-weight: bold;
}